Mercury API
SerialReader..::.FrequencyHopTableOption Enumeration
Namespaces ► ThingMagic ► SerialReader ► SerialReader..::.FrequencyHopTableOption
Frequency hoptable options
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum FrequencyHopTableOption

    Public Enumeration FrequencyHopTableOption

    public enum class FrequencyHopTableOption

Members

Member | Description
--- | ---
HOPTIME | Option to specify hoptime
QUANTIZATION_STEP | Option to specify quantization step
MINIMUM_FREQUENCY | Option to specify minimum frequency

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)